ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009341ClearCenterapp-active-directory - Active Directory Connectorpublic2016-06-21 12:272017-08-12 18:45
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0009341: Handle server max protocol
DescriptionMax sure "server max protocol" is removed or set to a sane value on provisioning. See 0009251
TagsNo tags attached.
Attached Files

- Relationships
related to 0009351acknowledged Handle server max protocol 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-06-21 12:27 pbaldwin New Issue
2016-06-21 12:27 pbaldwin Summary Handle => Handle server max protocol
2016-06-21 12:27 pbaldwin Sticky Issue No => Yes
2016-06-21 12:27 pbaldwin Sticky Issue Yes => No
2016-06-21 12:28 pbaldwin Issue cloned: 0009351
2016-06-21 12:28 pbaldwin Relationship added related to 0009351
2016-09-30 07:03 pbaldwin Status new => resolved
2016-09-30 07:03 pbaldwin Fixed in Version => 6.8.0 Updates
2016-09-30 07:03 pbaldwin Resolution open => fixed
2016-09-30 07:03 pbaldwin Assigned To => pbaldwin
2017-01-16 17:48 pbaldwin Fixed in Version 6.8.0 Updates => 7.3.0 Updates
2017-01-16 17:48 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Updates
2017-08-12 18:45 pbaldwin Target Version 7.3.0 Updates => 7.4.0 Updates
2017-08-12 18:45 pbaldwin Fixed in Version 7.3.0 Updates => 7.4.0 Updates